.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
                         

#stacks_in_19_page9 {
	padding: 10px 0px 0px 0px;
}
                         

#stacks_in_20_page9 {
	padding: 8px 0px 0px 0px;
}

#stacks_in_21_page9 {
	font-size: 90%;
}

#stacks_in_24_page9 {
	padding:  3px;
}
#stacks_in_27_page9_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_27_page9 a:link, #stacks_in_27_page9 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_27_page9 a:hover, #stacks_in_27_page9 a:active {
	color:#FFFFFF;
}










#stacks_in_27_page9 a:link, #stacks_in_27_page9 a:visited {
	background-color:#B9D0DC;
	background: -webkit-gradient(linear, left top, left bottom, from(#B9D0DC), to(#6F7D84));
	border:1px solid #6F7D84;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_27_page9 a:hover {
	background-color:#C7E1ED;
	background: -webkit-gradient(linear, left top, left bottom, from(#C7E1ED), to(#606C72));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_27_page9 a:active {
	background-color:#B9D0DC;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_27_page9 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_28_page9 {
	font-weight: bold;
}
                         

#stacks_in_36_page9 {
	padding: 8px 0px 0px 0px;
}

#stacks_in_37_page9 {
	font-size: 90%;
}

#stacks_in_40_page9 {
	padding:  3px;
}
#stacks_in_43_page9_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_43_page9 a:link, #stacks_in_43_page9 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_43_page9 a:hover, #stacks_in_43_page9 a:active {
	color:#FFFFFF;
}










#stacks_in_43_page9 a:link, #stacks_in_43_page9 a:visited {
	background-color:#B9D0DC;
	background: -webkit-gradient(linear, left top, left bottom, from(#B9D0DC), to(#6F7D84));
	border:1px solid #6F7D84;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_43_page9 a:hover {
	background-color:#C7E1ED;
	background: -webkit-gradient(linear, left top, left bottom, from(#C7E1ED), to(#606C72));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_43_page9 a:active {
	background-color:#B9D0DC;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_43_page9 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_44_page9 {
	font-weight: bold;
}
                         

#stacks_in_52_page9 {
	padding: 8px 0px 0px 0px;
}

#stacks_in_53_page9 {
	font-size: 90%;
}

#stacks_in_56_page9 {
	padding:  3px;
}
#stacks_in_59_page9_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_59_page9 a:link, #stacks_in_59_page9 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_59_page9 a:hover, #stacks_in_59_page9 a:active {
	color:#FFFFFF;
}










#stacks_in_59_page9 a:link, #stacks_in_59_page9 a:visited {
	background-color:#B9D0DC;
	background: -webkit-gradient(linear, left top, left bottom, from(#B9D0DC), to(#6F7D84));
	border:1px solid #6F7D84;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_59_page9 a:hover {
	background-color:#C7E1ED;
	background: -webkit-gradient(linear, left top, left bottom, from(#C7E1ED), to(#606C72));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_59_page9 a:active {
	background-color:#B9D0DC;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_59_page9 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_60_page9 {
	font-weight: bold;
}
